package com.gyee.wisdom.common.exception;

/**
 * @author songwb<songwenbin@gyee-china.com>
 */
public class WisdomRuntimeException extends RuntimeException{
    public WisdomRuntimeException() {
        super();
    }

    public WisdomRuntimeException(String message) {
        super(message);
    }

    public WisdomRuntimeException(String message, Throwable cause) {
        super(message, cause);
    }

    public WisdomRuntimeException(Throwable cause) {
        super(cause);
    }

    public WisdomRuntimeException(String message,
                                 Throwable cause,
                                 boolean enableSuppression,
                                 boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
